.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);-ms-transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);-webkit-transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);}
.m0{transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.830400px;}
.lsb{letter-spacing:-1.825200px;}
.ls3{letter-spacing:-0.013600px;}
.ls0{letter-spacing:-0.008000px;}
.ls9{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.003200px;}
.ls6{letter-spacing:-0.002400px;}
.ls4{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.596800px;}
.ls1{letter-spacing:1.796400px;}
.ls5{letter-spacing:3.897400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.128800px;}
.ws9{word-spacing:-0.868400px;}
.ws1{word-spacing:-0.531200px;}
.ws8{word-spacing:-0.444800px;}
.ws3{word-spacing:-0.361400px;}
.ws5{word-spacing:-0.336000px;}
.ws4{word-spacing:-0.333600px;}
.ws6{word-spacing:-0.331200px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:112.852800px;}
._13{margin-left:-4.768400px;}
._1a{margin-left:-2.940800px;}
._0{margin-left:-1.924000px;}
._12{width:16.803200px;}
._5{width:29.479200px;}
._20{width:39.508800px;}
._6{width:47.532000px;}
._f{width:55.435200px;}
._e{width:56.971200px;}
._a{width:61.240800px;}
._1{width:63.660000px;}
._4{width:66.055200px;}
._9{width:68.148000px;}
._1f{width:73.017600px;}
._11{width:74.433600px;}
._10{width:75.967200px;}
._1d{width:77.215200px;}
._7{width:78.273600px;}
._8{width:80.745600px;}
._22{width:83.512800px;}
._14{width:88.896000px;}
._21{width:103.684800px;}
._3{width:108.969600px;}
._c{width:114.120000px;}
._b{width:115.656000px;}
._d{width:119.522400px;}
._1c{width:125.066400px;}
._24{width:134.392800px;}
._1e{width:136.536000px;}
._23{width:149.054400px;}
._19{width:176.248800px;}
._17{width:181.891200px;}
._18{width:215.200800px;}
._16{width:217.860000px;}
._2{width:252.648000px;}
._15{width:263.928000px;}
._1b{width:343.864800px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs7{font-size:52.000000px;}
.fs3{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:26.331379px;}
.y3{bottom:26.413820px;}
.y53{bottom:235.434421px;}
.y52{bottom:257.633122px;}
.y51{bottom:279.828334px;}
.y50{bottom:302.021486px;}
.y4f{bottom:314.592172px;}
.y4e{bottom:329.653532px;}
.y4d{bottom:344.714892px;}
.y42{bottom:356.865446px;}
.y4c{bottom:362.629983px;}
.y41{bottom:368.438912px;}
.y4b{bottom:377.691343px;}
.y40{bottom:380.012378px;}
.y3f{bottom:391.585527px;}
.y4a{bottom:392.752703px;}
.y3e{bottom:403.159310px;}
.y49{bottom:410.667794px;}
.y3d{bottom:414.732776px;}
.y48{bottom:425.729154px;}
.y3c{bottom:426.305608px;}
.y3b{bottom:437.879391px;}
.y47{bottom:440.790514px;}
.y3a{bottom:449.453174px;}
.y46{bottom:458.705605px;}
.y39{bottom:461.026006px;}
.y38{bottom:472.599789px;}
.y45{bottom:473.766965px;}
.y37{bottom:484.173572px;}
.y44{bottom:488.828325px;}
.y36{bottom:495.747038px;}
.y35{bottom:522.180517px;}
.y43{bottom:522.610163px;}
.y32{bottom:591.746243px;}
.y31{bottom:606.807603px;}
.y30{bottom:624.722695px;}
.y34{bottom:640.217187px;}
.y2f{bottom:642.636517px;}
.y2e{bottom:657.697877px;}
.y33{bottom:662.412876px;}
.y28{bottom:672.617502px;}
.y2d{bottom:672.759237px;}
.y27{bottom:684.191285px;}
.y2c{bottom:687.820597px;}
.y26{bottom:695.765068px;}
.y2b{bottom:702.881957px;}
.y25{bottom:707.338217px;}
.y2a{bottom:717.943317px;}
.y24{bottom:718.912000px;}
.y23{bottom:730.485466px;}
.y22{bottom:751.190872px;}
.y29{bottom:751.726740px;}
.y21{bottom:886.663841px;}
.y14{bottom:903.319485px;}
.y20{bottom:908.860480px;}
.y13{bottom:914.893268px;}
.y1f{bottom:931.055693px;}
.y12{bottom:938.039883px;}
.y11{bottom:949.613666px;}
.y1e{bottom:953.250905px;}
.y1d{bottom:953.720186px;}
.y10{bottom:961.187449px;}
.y1c{bottom:968.781546px;}
.yf{bottom:972.760598px;}
.y1b{bottom:983.844174px;}
.ye{bottom:984.334381px;}
.yd{bottom:995.907530px;}
.y1a{bottom:1001.757997px;}
.yc{bottom:1007.481313px;}
.y19{bottom:1016.819357px;}
.yb{bottom:1019.054462px;}
.y18{bottom:1034.734448px;}
.ya{bottom:1042.201077px;}
.y17{bottom:1049.795808px;}
.y9{bottom:1053.774860px;}
.y16{bottom:1064.857167px;}
.y8{bottom:1065.348643px;}
.y7{bottom:1076.922109px;}
.y6{bottom:1097.627516px;}
.y15{bottom:1098.640749px;}
.y4{bottom:1183.759469px;}
.y5{bottom:1193.321055px;}
.y2{bottom:1203.695954px;}
.h7{height:17.688000px;}
.h8{height:17.694000px;}
.h6{height:19.162000px;}
.h9{height:23.592000px;}
.h3{height:23.607273px;}
.h5{height:25.082727px;}
.h2{height:26.558182px;}
.h1{height:28.280000px;}
.ha{height:38.361818px;}
.h4{height:50.165455px;}
.h0{height:1241.373134px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:80.154655px;}
.xc{left:89.315767px;}
.x11{left:90.644813px;}
.x10{left:92.234024px;}
.x7{left:145.084970px;}
.x12{left:175.622273px;}
.xd{left:355.321260px;}
.x13{left:363.968066px;}
.x4{left:425.576955px;}
.x8{left:522.213811px;}
.x9{left:533.311655px;}
.x14{left:730.318998px;}
.x16{left:742.977833px;}
.x3{left:765.855881px;}
.xe{left:776.969579px;}
.xa{left:781.392862px;}
.x15{left:784.655946px;}
.xb{left:807.691582px;}
.xf{left:851.193546px;}
.x5{left:892.671104px;}
.x1{left:920.093718px;}
.x2{left:928.556617px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-1.539374pt;}
.lsb{letter-spacing:-1.535001pt;}
.ls3{letter-spacing:-0.011438pt;}
.ls0{letter-spacing:-0.006728pt;}
.ls9{letter-spacing:-0.005382pt;}
.ls7{letter-spacing:-0.004037pt;}
.ls8{letter-spacing:-0.002691pt;}
.ls6{letter-spacing:-0.002018pt;}
.ls4{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.342915pt;}
.ls1{letter-spacing:1.510780pt;}
.ls5{letter-spacing:3.277730pt;}
.ws2{word-spacing:-0.949326pt;}
.ws9{word-spacing:-0.730328pt;}
.ws1{word-spacing:-0.446741pt;}
.ws8{word-spacing:-0.374079pt;}
.ws3{word-spacing:-0.303939pt;}
.ws5{word-spacing:-0.282577pt;}
.ws4{word-spacing:-0.280559pt;}
.ws6{word-spacing:-0.278541pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:94.909677pt;}
._13{margin-left:-4.010244pt;}
._1a{margin-left:-2.473225pt;}
._0{margin-left:-1.618092pt;}
._12{width:14.131562pt;}
._5{width:24.792131pt;}
._20{width:33.227066pt;}
._6{width:39.974611pt;}
._f{width:46.621235pt;}
._e{width:47.913018pt;}
._a{width:51.503769pt;}
._1{width:53.538326pt;}
._4{width:55.552700pt;}
._9{width:57.312753pt;}
._1f{width:61.408107pt;}
._11{width:62.598969pt;}
._10{width:63.888733pt;}
._1d{width:64.938306pt;}
._7{width:65.828425pt;}
._8{width:67.907387pt;}
._22{width:70.234614pt;}
._14{width:74.761908pt;}
._21{width:87.199351pt;}
._3{width:91.643890pt;}
._c{width:95.975397pt;}
._b{width:97.267180pt;}
._d{width:100.518838pt;}
._1c{width:105.181366pt;}
._24{width:113.024907pt;}
._1e{width:114.827347pt;}
._23{width:125.355374pt;}
._19{width:148.225978pt;}
._17{width:152.971260pt;}
._18{width:180.984773pt;}
._16{width:183.221172pt;}
._2{width:212.478025pt;}
._15{width:221.964552pt;}
._1b{width:289.191736pt;}
.fs6{font-size:20.184100pt;}
.fs5{font-size:21.866109pt;}
.fs2{font-size:26.912134pt;}
.fs4{font-size:28.594142pt;}
.fs1{font-size:30.276151pt;}
.fs0{font-size:33.640167pt;}
.fs7{font-size:43.732218pt;}
.fs3{font-size:57.188285pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:22.144800pt;}
.y3{bottom:22.214133pt;}
.y53{bottom:198.001333pt;}
.y52{bottom:216.670533pt;}
.y51{bottom:235.336800pt;}
.y50{bottom:254.001333pt;}
.y4f{bottom:264.573333pt;}
.y4e{bottom:277.240000pt;}
.y4d{bottom:289.906667pt;}
.y42{bottom:300.125333pt;}
.y4c{bottom:304.973333pt;}
.y41{bottom:309.858667pt;}
.y4b{bottom:317.640000pt;}
.y40{bottom:319.592000pt;}
.y3f{bottom:329.325067pt;}
.y4a{bottom:330.306667pt;}
.y3e{bottom:339.058667pt;}
.y49{bottom:345.373333pt;}
.y3d{bottom:348.792000pt;}
.y48{bottom:358.040000pt;}
.y3c{bottom:358.524800pt;}
.y3b{bottom:368.258400pt;}
.y47{bottom:370.706667pt;}
.y3a{bottom:377.992000pt;}
.y46{bottom:385.773333pt;}
.y39{bottom:387.724800pt;}
.y38{bottom:397.458400pt;}
.y45{bottom:398.440000pt;}
.y37{bottom:407.192000pt;}
.y44{bottom:411.106667pt;}
.y36{bottom:416.925333pt;}
.y35{bottom:439.156000pt;}
.y43{bottom:439.517333pt;}
.y32{bottom:497.661067pt;}
.y31{bottom:510.327733pt;}
.y30{bottom:525.394400pt;}
.y34{bottom:538.425333pt;}
.y2f{bottom:540.460000pt;}
.y2e{bottom:553.126667pt;}
.y33{bottom:557.092000pt;}
.y28{bottom:565.674133pt;}
.y2d{bottom:565.793333pt;}
.y27{bottom:575.407733pt;}
.y2c{bottom:578.460000pt;}
.y26{bottom:585.141333pt;}
.y2b{bottom:591.126667pt;}
.y25{bottom:594.874400pt;}
.y2a{bottom:603.793333pt;}
.y24{bottom:604.608000pt;}
.y23{bottom:614.341333pt;}
.y22{bottom:631.754667pt;}
.y29{bottom:632.205333pt;}
.y21{bottom:745.688000pt;}
.y14{bottom:759.695467pt;}
.y20{bottom:764.355467pt;}
.y13{bottom:769.429067pt;}
.y1f{bottom:783.021733pt;}
.y12{bottom:788.895467pt;}
.y11{bottom:798.629067pt;}
.y1e{bottom:801.688000pt;}
.y1d{bottom:802.082667pt;}
.y10{bottom:808.362667pt;}
.y1c{bottom:814.749333pt;}
.yf{bottom:818.095733pt;}
.y1b{bottom:827.417067pt;}
.ye{bottom:827.829333pt;}
.yd{bottom:837.562400pt;}
.y1a{bottom:842.482667pt;}
.yc{bottom:847.296000pt;}
.y19{bottom:855.149333pt;}
.yb{bottom:857.029067pt;}
.y18{bottom:870.216000pt;}
.ya{bottom:876.495467pt;}
.y17{bottom:882.882667pt;}
.y9{bottom:886.229067pt;}
.y16{bottom:895.549333pt;}
.y8{bottom:895.962667pt;}
.y7{bottom:905.696000pt;}
.y6{bottom:923.109333pt;}
.y15{bottom:923.961467pt;}
.y4{bottom:995.546667pt;}
.y5{bottom:1003.588000pt;}
.y2{bottom:1012.313333pt;}
.h7{height:14.875682pt;}
.h8{height:14.880728pt;}
.h6{height:16.115322pt;}
.h9{height:19.840971pt;}
.h3{height:19.853815pt;}
.h5{height:21.094679pt;}
.h2{height:22.335542pt;}
.h1{height:23.783598pt;}
.ha{height:32.262450pt;}
.h4{height:42.189357pt;}
.h0{height:1044.000000pt;}
.w0{width:804.000000pt;}
.x0{left:0.000000pt;}
.x6{left:67.410400pt;}
.xc{left:75.114933pt;}
.x11{left:76.232667pt;}
.x10{left:77.569200pt;}
.x7{left:122.017067pt;}
.x12{left:147.699067pt;}
.xd{left:298.826667pt;}
.x13{left:306.098667pt;}
.x4{left:357.912000pt;}
.x8{left:439.184000pt;}
.x9{left:448.517333pt;}
.x14{left:614.201333pt;}
.x16{left:624.847467pt;}
.x3{left:644.088000pt;}
.xe{left:653.434667pt;}
.xa{left:657.154667pt;}
.x15{left:659.898933pt;}
.xb{left:679.272000pt;}
.xf{left:715.857333pt;}
.x5{left:750.740133pt;}
.x1{left:773.802667pt;}
.x2{left:780.920000pt;}
}
